package dao

import "server/global"

type Event struct {
	global.GVA_MODEL
	Sn   string `gorm:"type:varchar(64)" json:"sn"`   //雷达sn（实际上是LED的SN）
	Type string `gorm:"type:varchar(64)" json:"type"` //事件类型
	Time string `gorm:"type:varchar(64)" json:"time"` //触发事件的时间
}

func (Event) TableName() string {
	return "dev_event"
}
